CVE-2023-46005

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Oct 18, 2023
Updated: Oct 25, 2023
CWE ID 89

Summary

The CVE-2023-46005 vulnerability affects the Sourcecodester Best Courier Management System 1.0. It is a SQL Injection vulnerability that occurs via the "id" parameter in the "/edit_branch.php" page. The vulnerability has a base severity rating of CRITICAL with a base score of 9.8 according to NVD. It poses a high risk to organizations as it can allow an attacker to execute arbitrary SQL commands, potentially leading to unauthorized access, data manipulation, or data theft. Remediation for this vulnerability would involve updating the affected software or applying patches provided by the vendor to fix the SQL Injection vulnerability and prevent potential exploitation.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46005 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options